allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  9e11e314-3f5a-479a-8ef5-cc40cb41468e:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-19T16:31:40+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 41ef2f7e-845a-42a0-a99d-e92cd2b9ed07
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:35:00+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e1a6ab5e-2a03-4407-8fc6-b00c84d1703d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:35:00+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 0c52d50f-758b-4fe9-b091-e65a548d9ea6
            userCondition: null
          -
            dateAdded: '2026-01-19T16:31:40+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e1a2d303-85d1-4acf-b9c7-0456cb9a05d7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:35:00+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3578b97b-9763-460c-9bd2-728a2e974234 # Texto 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 97c2f798-31fa-403d-a560-9de25abb5c77
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:35:00+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6909a930-4b81-48c3-ad5d-c8b71b7c9fe7 # Texto 3
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d13939e5-9ed9-4d76-93d0-53bc76adf60a
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 42a5938d-4efc-43c6-b191-004056e13139
        userCondition: null
    thumbFieldKey: null
handle: about_us_section_2
hasTitleField: false
icon: section
name: 'Sobre Nós Secção 2'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
